body {background-color: #000; color: #bfbfbf; font-family: sans-serif; line-height: 1.5em;}
img { border:0; }
img#galerieobr {
    padding: 0;
    clear: both;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    width:auto;
    height:auto;
}
td { font-family: sans-serif; }
p { margin: 0 0 1em 0; }
p.odsazen { text-indent: 3em; }
em {color: #fff;}
h2.idexpozice {border-bottom: 0px;color:white;font-size: small;padding-bottom: .5em;}
h1, h2, h3, h4, h5, h6 {color: #fff;font-weight: normal;margin: 0 0 0.15em 0;padding-top: .5em;padding-bottom: .17em;line-height: 1.3em; }
h1,h2,h3{border-bottom: 1px solid #bfbfbf;clear:both;}
h1.jednoduche, h2.jednoduche, h3.jednoduche {border-bottom: 0px solid #000;clear:none;}
p,td {line-height: 1.5em}
HR {  height: 1px; border: 0; background-color: #bfbfbf; color: #bfbfbf; margin: .2em 0 .2em 0;}
.prostrkat {letter-spacing: 0.3em;}
.kapitalky {font-variant: small-caps;} 
a:link { color: #dfbbbb; } 
a:visited { color: #be8888; } 
a:active { color: #bfbfbf; } 
table { border: hidden; }
dt { font-weight:bold; }
img#logo {border:0;float:right;width:66px;}
div.pata {clear:both; border-top: 1px solid;} 
div.telo {clear:both;} 
div.navigaceh {margin-right:70px; text-align:center;margin-bottom:1em; border-right:3px solid;} 
ul.navigace{ text-align: right; padding:0 5px 0 0; margin: 0;list-style: none;}
ul.navigace li { display:inline;line-height:1.5em;}
ul.navigace li a {font-weight:bold; text-decoration:none; background-color: #333; color: #bfbfbf; padding: 0px 1px 0px 1px;}
ul.navigace li.vybrano a {background-color: #666;}
ul.navigace li a:hover { background-color: #555;}
ul.navigace li a:active { background-color: #666;border:none;}
a.cmlpath {text-decoration:none; background-color: #333; color: #bfbfbf; padding: 0px 1px 0px 1px;}
a.cmlpath:hover { background-color: #555;}
a.cmlpath:active { background-color: #666;border:none;}
li#vlajka a img { border:0;}
li#vlajka a { background-color: #000;}
li#vlajka a:hover { background-color: #000;}
ul.navigace li.mensi a { font-weight: normal;}
ul.navigace li.vybranomensi a {background-color: #666;}
 dl.casovaosa { width: 38em; margin: 2em 0; padding: 1em 0 1em 0; display:table;}
.casovaosa dt { width: 10em; float: left; margin: 0 0 0 0; padding: .2em .5em .2em .5em; border-right: 1px solid #999; text-align: right; font-weight: bold;
}
/* commented backslash hack for mac-ie5 \*/
.casovaosa dt { clear: both; }
/* end hack */
.casovaosa dd { border-left: 1px solid #999; float: left; width: 22em; margin: 0 0 0 0; padding: .2em .5em .2em .5em; }
div.ilustrace { margin:0;padding-top: .5em; padding-bottom: .17em;display:block;text-align:center;}
.ilustrace img {display:block;margin-left: auto;margin-right: auto;}
.ilustrace img.subimg1 {display:inline;margin-left: auto; margin-right:30px}
.ilustrace img.subimg2 {display:inline;margin-right: auto;}
.ilustrace figcaption {display:block;width:80%;margin-left:auto;margin-right:auto;text-align:center;color:white;}
div.filustrace { padding-top: .5em; padding-bottom: .17em;display:block;text-align:center;}
.filustrace img {display:block;margin-left: auto;margin-right: auto;}
.filustrace figcaption {display:block;color:black;}
figure {margin:0;}
table.tabulka { border: solid 1px #fff;}
.tabulka td { background-color: #fffedd; padding: 2px; vertical-align:top; }
.tabulka th { padding: 2px; }
img.uprostred { border:0;display:block;margin-left: auto;margin-right: auto;max-height: 100%;max-width: 100%;width:auto;height:auto}
div.vylepka {margin-top:5em;margin-bottom:5em;margin-left: auto;margin-right: auto;padding:20px;border:solid;border-width:2px;max-width:800px;-width:750px;overflow: auto;clear:both;}
table.dvojukazka { max-width:100%; width:630px;margin-left: auto;margin-right: auto;}
.dvojukazka td { width:50%; vertical-align:top;}
.dvojukazka td.maly { width:33%;}
.dvojukazka td.velky { width:66%;}
table.trojukazka { max-width:100%; width:630px;margin-left: auto;margin-right: auto;}
.trojukazka td { max-width:33%;vertical-align:top;}
dd.listreklamy {margin: 0 0 4em 0;}
dt.listreklamy {margin: 0 0 1em 0;color: #fff;font-size: large;padding-top: .5em;padding-bottom: .17em;border-bottom: 1px solid #bfbfbf;font-weight:normal;}
dl.ukazka { margin:0;padding-top: .5em; padding-bottom: .17em;display:block;}
.ukazka dt img {display:block;margin-left:auto;margin-right:auto;border:0;}
.ukazka dd {display:block;margin-left:auto;margin-right:auto;text-align:center;font-weight:bold;}
table.vernisaz { max-width:100%; width:70%;margin-left: auto;margin-right: auto;}
.vernisaz td { width:50%; vertical-align:top;}
div.noviny {background-color: #fffedd;font-family: "Times New Roman CE", "Times New Roman", Times, serif; margin: 0.2em 0.2em 0.2em 0.2em; border:solid #fff; border-width:1px; padding:3em 3em 3em 3em; display:table;}
.noviny h1,.noviny h2,.noviny h3,.noviny h4,.noviny h5,.noviny h6 {color: #000;font-weight: normal; font-family: "Times New Roman CE", "Times New Roman", Times, serif;margin: 0 0 0.15em 0;padding-top: .5em;letter-spacing: 0.1em;padding-bottom: .17em;line-height: 1.0em;text-align: left;border-bottom: 0px solid #000;}
.noviny {color: #594941;}
p.navigace {text-align: center;}
table.ramecek { border: solid #fff; border-width: 2px;padding-top: .5em;padding-bottom: .17em;}
.mozillabug {float:none;clear:both;height:1px;overflow: hidden;} 
div.like-container{width:100%;}
ul.like-buttons{list-style: none; padding: 5px 0 20px 0; margin: 0 auto; width: 310px; }
ul.like-buttons li{ display: block; float: left; margin-right: 10px; }
.sloupec2 {text-align: justify;}
.sloupec { position: relative; margin: 0 1% 0 1%; width: 48%; text-align: justify; }
.trojsloupec { position: relative; margin: 0 1% 0 1%; width: 31%; text-align: justify; }
.levy { float: left; }
.stredni { float: left; clear: none; }
.pravy { float: right; }

@media (min-width:910px) {
  #menuinput {display:none;}
  .moblogo {display:none;}
  #mobflag {display:none;}
}
@media (max-width:909px) {
 div.telo {margin-top:17px;}
 div#telo {margin-top:17px;}
 h1 {font-size:1.3em;}
 h2 {font-size:1.2em;}
 h3 {font-size:1.1em;}
 h4 {font-size:1em;}
 h5 {font-size:1em;}
/* Based on Erik Terwan */

#moblogo {float:right;}
#mobflag {float:right;margin-right:5px}
#menutoggle
{
  display: block;
  position: relative;
  top: 10px;
  left: 10px;
  margin-right:20px;
  
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}




#menutoggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

#menutoggle span
{
  display: block;
  width: 35px;
  height: 3px;
  margin-bottom: 7px;
  position: relative;
  
  background: #cdcdcd;
  border-radius: 3px;
  border-color: white;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menutoggle span:first-child
{
  transform-origin: 0% 0%;
}

#menutoggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menutoggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menutoggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menutoggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  
  background: #101010;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}


#menutoggle input:checked ~ div
{
  transform: none;
}
}
